How can I use bp tools

I tried to install bp-tools to fedora 29. there is no fedora version of bp-tools so I installed red hat version. when i run it i got this error : error while loading shared libraries: libicuio.so.50: cannot open shared object file: No such file or directory

also libicu package is installed in my system. How can i run this ?

1 Like

I think the version available in fedora 29 is 62 ,anyways try install devel package

libicu-devel

for 32bit try install

libicu-devel.i686 libicu.i686

1 Like

Try to install libicu and make a symlink for libicuio.so.50.
If this doesn’t help, request a package for RHEL 8.

unfortunately installing libicu-devel can not help

I created symlink to libicu but this time it failed because of other libs. I think I should wait newer version.

1 Like